 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner26.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 402px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  width: 683px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  min-height: 40px;
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  letter-spacing: 1px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  letter-spacing: 1px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  letter-spacing: 1px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  letter-spacing: 1px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1683px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 101px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2002px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2584px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 577px;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 -584px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 302px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 92px;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 -1069px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 302px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 92px;
}

.u-section-5 .u-text-1 {
  margin: 30px 0 -1069px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 302px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 195px;
}

.u-section-6 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 17px 0 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-top: 302px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 562px;
}

.u-section-7 .u-text-1 {
  margin: 30px 0 -599px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-top: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 302px;
  }
}